
/* What It Can Do */

.what-it-can-do {
    margin: 50px auto;
    position: relative;
}

.what-it-can-do .right-box-shape {
    position: absolute;
    z-index: -1;
    top: 50vh;
    right: 0;
}

.what-it-can-do .row{
    margin-top: 100px;
}
.what-it-can-do img {
    /* width: 60%; */
    border-radius: 10px;
}
.what-it-can-do .title{
    text-align: center;
    margin-bottom: 100px;
}
.what-it-can-do .text-box {
    display: table;
    height: 100%;
    max-width: 560px;
    /* margin-right: 0;
    margin-left: auto; */
}


.what-it-can-do .text-box .table-cell {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}
.what-it-can-do .img-box img{
    width: 100%;
    height:733px;
    object-fit: contain;
    border-radius: 10px;
}
.what-it-can-do .video-box iframe{
    width: 100%;
    border-radius: 10px;
}

.what-it-can-do ul{
    list-style-type: disc;
}

@media (max-width:991px) {
    .what-it-can-do .text-box .table-cell {
        display: block;
    }
    .what-it-can-do .text-box{
        text-align: left;
    }
    .what-it-can-do .row{
        margin-top: 30px;
    }
    .what-it-can-do .title{
        text-align: center;
        margin-bottom: 30px;
    }
    .what-it-can-do .img-box img{
        width: 100%;
        height:400px;
        object-fit: contain;
    }

}
@media (max-width:400px) {
    .what-it-can-do h2{
        font-size:32px;
    }
    .what-it-can-do h3{
        font-size:22px;
    }
}